Getting errors when i'm trying to install IOS36

Discussion in 'Wii - Hacking' started by ltfx, Mar 20, 2009.

Mar 20, 2009
  1. ltfx
    OP

    Newcomer ltfx Member

    Joined:
    Sep 15, 2008
    Messages:
    36
    Country:
    United States
    I am attempting to use the guide here:
    http://forums.afterdawn.com/thread_view.cfm/735325

    I already had the homebrew app installed. I started it up, then clicked the "cIOS36_rev8". It brought up a menu and I clicked (A) to accept. I was then brought to the screen to select to do the WAD Installation or Network Installation. I did not have it so I choose network installation. It downloaded it and I got the message "Title Downloaded Successfully". It then attempted to install and I got this message: "Installing ticket... ERROR! (ret = -2011)". I had to push (A) to reboot to get back to the Wii.

    I attempted to run the installer again but using WAD installation now that it was supposed to be downloaded. I got this message: "Reading IOS36-64-v1042.wad, please wait... ERROR! (ret = -1)". I then came here and did some researching. I downloaded the newer IOS36-64-v1042.wad from: http://www.teknoconsolas.es/blogs/waninkoko. I downloaded and extracted the .bol file to the root of my SD stick. I then attempted to run the WAD installation again and I got the same error which is: "Reading IOS36-64-v1042.wad, please wait... ERROR! (ret = -1)"



    I need some help, hopefully someone can help me out. Thanks everyone!
     
  2. ltfx
    OP

    Newcomer ltfx Member

    Joined:
    Sep 15, 2008
    Messages:
    36
    Country:
    United States
    Please note, I copied the 3.4 firmware over from the source site guide I was trying to follow. My Wii has the firmware 3.4U.
     
  3. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    The guide explicitly says that if you're on 3.4, you need to downgrade. Just follow the instructions (LINK) to downgrade the IOS files.
     
  4. ltfx
    OP

    Newcomer ltfx Member

    Joined:
    Sep 15, 2008
    Messages:
    36
    Country:
    United States
    thank you, sorry about the mixup.
     
  5. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    It happens to all of us at one point or another. [​IMG]

    Did it work?
     
  6. ltfx
    OP

    Newcomer ltfx Member

    Joined:
    Sep 15, 2008
    Messages:
    36
    Country:
    United States

    Nope, I actually ran into another problem which I created a thread for here:
    http://gbatemp.net/index.php?showtopic=142049

    If you can help me out, I'd appreciate it.
     
  7. ltfx
    OP

    Newcomer ltfx Member

    Joined:
    Sep 15, 2008
    Messages:
    36
    Country:
    United States
    I got it to work. I wasn't installed the ciso_fix.wad with the custom wm.
     

Share This Page